<ScriptFile>
	<CreateEterPack ArchivePath="../Metin2/dev/pack/root" BuildKeyfile="false" >
		<File ArchivedPath="111111.py"><![CDATA[../Client/root/111111.py]]></File>
		<File ArchivedPath="abc.py"><![CDATA[../Client/root/abc.py]]></File>
		<File ArchivedPath="aliases.py"><![CDATA[../Client/root/aliases.py]]></File>
		<File ArchivedPath="assassin_m.msm"><![CDATA[../Client/root/assassin_m.msm]]></File>
		<File ArchivedPath="assassin_w.msm"><![CDATA[../Client/root/assassin_w.msm]]></File>
		<File ArchivedPath="atlasinfo.txt"><![CDATA[../Client/root/atlasinfo.txt]]></File>
		<File ArchivedPath="a_biologwindow.py"><![CDATA[../Client/root/a_biologwindow.py]]></File>
		<File ArchivedPath="base64.py"><![CDATA[../Client/root/base64.py]]></File>
		<File ArchivedPath="BattlePassWindow.py"><![CDATA[../Client/root/BattlePassWindow.py]]></File>
		<File ArchivedPath="bisect.py"><![CDATA[../Client/root/bisect.py]]></File>
		<File ArchivedPath="button_hide_0.tga"><![CDATA[../Client/root/button_hide_0.tga]]></File>
		<File ArchivedPath="button_hide_1.tga"><![CDATA[../Client/root/button_hide_1.tga]]></File>
		<File ArchivedPath="button_show_0.tga"><![CDATA[../Client/root/button_show_0.tga]]></File>
		<File ArchivedPath="button_show_1.tga"><![CDATA[../Client/root/button_show_1.tga]]></File>
		<File ArchivedPath="char_tab_01.png"><![CDATA[../Client/root/char_tab_01.png]]></File>
		<File ArchivedPath="char_tab_02.png"><![CDATA[../Client/root/char_tab_02.png]]></File>
		<File ArchivedPath="char_tab_03.png"><![CDATA[../Client/root/char_tab_03.png]]></File>
		<File ArchivedPath="char_tab_04.png"><![CDATA[../Client/root/char_tab_04.png]]></File>
		<File ArchivedPath="codecs.py"><![CDATA[../Client/root/codecs.py]]></File>
		<File ArchivedPath="collections.py"><![CDATA[../Client/root/collections.py]]></File>
		<File ArchivedPath="colorinfo.py"><![CDATA[../Client/root/colorinfo.py]]></File>
		<File ArchivedPath="component.py"><![CDATA[../Client/root/component.py]]></File>
		<File ArchivedPath="constinfo.py"><![CDATA[../Client/root/constinfo.py]]></File>
		<File ArchivedPath="constInfo2.py"><![CDATA[../Client/root/constInfo2.py]]></File>
		<File ArchivedPath="controller.py"><![CDATA[../Client/root/controller.py]]></File>
		<File ArchivedPath="controller.py.bak"><![CDATA[../Client/root/controller.py.bak]]></File>
		<File ArchivedPath="copy.py"><![CDATA[../Client/root/copy.py]]></File>
		<File ArchivedPath="copy_reg.py"><![CDATA[../Client/root/copy_reg.py]]></File>
		<File ArchivedPath="debuginfo.py"><![CDATA[../Client/root/debuginfo.py]]></File>
		<File ArchivedPath="dragoneye.dds"><![CDATA[../Client/root/dragoneye.dds]]></File>
		<File ArchivedPath="dragon_soul_refine_settings.py"><![CDATA[../Client/root/dragon_soul_refine_settings.py]]></File>
		<File ArchivedPath="emotion.py"><![CDATA[../Client/root/emotion.py]]></File>
		<File ArchivedPath="encodings.py"><![CDATA[../Client/root/encodings.py]]></File>
		<File ArchivedPath="exception.py"><![CDATA[../Client/root/exception.py]]></File>
		<File ArchivedPath="fnmatch.py"><![CDATA[../Client/root/fnmatch.py]]></File>
		<File ArchivedPath="functools.py"><![CDATA[../Client/root/functools.py]]></File>
		<File ArchivedPath="game.py"><![CDATA[../Client/root/game.py]]></File>
		<File ArchivedPath="game.py.bak"><![CDATA[../Client/root/game.py.bak]]></File>
		<File ArchivedPath="gemshop_001.dds"><![CDATA[../Client/root/gemshop_001.dds]]></File>
		<File ArchivedPath="genericpath.py"><![CDATA[../Client/root/genericpath.py]]></File>
		<File ArchivedPath="guildwarkillcounter.py"><![CDATA[../Client/root/guildwarkillcounter.py]]></File>
		<File ArchivedPath="heapq.py"><![CDATA[../Client/root/heapq.py]]></File>
		<File ArchivedPath="hexColorInfo.py"><![CDATA[../Client/root/hexColorInfo.py]]></File>
		<File ArchivedPath="inGameWiki.py"><![CDATA[../Client/root/inGameWiki.py]]></File>
		<File ArchivedPath="inGameWikiConfig.py"><![CDATA[../Client/root/inGameWikiConfig.py]]></File>
		<File ArchivedPath="inGameWikiUI.py"><![CDATA[../Client/root/inGameWikiUI.py]]></File>
		<File ArchivedPath="ingame_convert_mark_02.tga"><![CDATA[../Client/root/ingame_convert_mark_02.tga]]></File>
		<File ArchivedPath="interfacemodule.py"><![CDATA[../Client/root/interfacemodule.py]]></File>
		<File ArchivedPath="introcreate.py"><![CDATA[../Client/root/introcreate.py]]></File>
		<File ArchivedPath="introcreate2.py"><![CDATA[../Client/root/introcreate2.py]]></File>
		<File ArchivedPath="introempire.py"><![CDATA[../Client/root/introempire.py]]></File>
		<File ArchivedPath="introempire2.py"><![CDATA[../Client/root/introempire2.py]]></File>
		<File ArchivedPath="introloading.py"><![CDATA[../Client/root/introloading.py]]></File>
		<File ArchivedPath="introloading_bk.py"><![CDATA[../Client/root/introloading_bk.py]]></File>
		<File ArchivedPath="intrologin.py"><![CDATA[../Client/root/intrologin.py]]></File>
		<File ArchivedPath="intrologin.py.bak"><![CDATA[../Client/root/intrologin.py.bak]]></File>
		<File ArchivedPath="intrologo.py"><![CDATA[../Client/root/intrologo.py]]></File>
		<File ArchivedPath="introselect - Copy.py"><![CDATA[../Client/root/introselect - Copy.py]]></File>
		<File ArchivedPath="introselect.py"><![CDATA[../Client/root/introselect.py]]></File>
		<File ArchivedPath="introselect2.py"><![CDATA[../Client/root/introselect2.py]]></File>
		<File ArchivedPath="item_proto.txt"><![CDATA[../Client/root/item_proto.txt]]></File>
		<File ArchivedPath="keyword.py"><![CDATA[../Client/root/keyword.py]]></File>
		<File ArchivedPath="linecache.py"><![CDATA[../Client/root/linecache.py]]></File>
		<File ArchivedPath="loadfunc.py"><![CDATA[../Client/root/loadfunc.py]]></File>
		<File ArchivedPath="locale.py"><![CDATA[../Client/root/locale.py]]></File>
		<File ArchivedPath="localeinfo.py"><![CDATA[../Client/root/localeinfo.py]]></File>
		<File ArchivedPath="localeinfo.py.bak"><![CDATA[../Client/root/localeinfo.py.bak]]></File>
		<File ArchivedPath="mousemodule.py"><![CDATA[../Client/root/mousemodule.py]]></File>
		<File ArchivedPath="musicinfo.py"><![CDATA[../Client/root/musicinfo.py]]></File>
		<File ArchivedPath="networkmodule.py"><![CDATA[../Client/root/networkmodule.py]]></File>
		<File ArchivedPath="npclist.txt"><![CDATA[../Client/root/npclist.txt]]></File>
		<File ArchivedPath="ntpath.py"><![CDATA[../Client/root/ntpath.py]]></File>
		<File ArchivedPath="os.py"><![CDATA[../Client/root/os.py]]></File>
		<File ArchivedPath="playereffectrun.py"><![CDATA[../Client/root/playereffectrun.py]]></File>
		<File ArchivedPath="property.xml"><![CDATA[../Client/root/property.xml]]></File>
		<File ArchivedPath="prototype.py"><![CDATA[../Client/root/prototype.py]]></File>
		<File ArchivedPath="pyaudio.py"><![CDATA[../Client/root/pyaudio.py]]></File>
		<File ArchivedPath="re.py"><![CDATA[../Client/root/re.py]]></File>
		<File ArchivedPath="reloadModule.py"><![CDATA[../Client/root/reloadModule.py]]></File>
		<File ArchivedPath="servercommandparser.py"><![CDATA[../Client/root/servercommandparser.py]]></File>
		<File ArchivedPath="serverinfo.py"><![CDATA[../Client/root/serverinfo.py]]></File>
		<File ArchivedPath="serverinfo.py.bak"><![CDATA[../Client/root/serverinfo.py.bak]]></File>
		<File ArchivedPath="shaman_m.msm"><![CDATA[../Client/root/shaman_m.msm]]></File>
		<File ArchivedPath="shaman_w.msm"><![CDATA[../Client/root/shaman_w.msm]]></File>
		<File ArchivedPath="shlex.py"><![CDATA[../Client/root/shlex.py]]></File>
		<File ArchivedPath="shutil.py"><![CDATA[../Client/root/shutil.py]]></File>
		<File ArchivedPath="sre_compile.py"><![CDATA[../Client/root/sre_compile.py]]></File>
		<File ArchivedPath="sre_constants.py"><![CDATA[../Client/root/sre_constants.py]]></File>
		<File ArchivedPath="sre_parse.py"><![CDATA[../Client/root/sre_parse.py]]></File>
		<File ArchivedPath="stat.py"><![CDATA[../Client/root/stat.py]]></File>
		<File ArchivedPath="string.py"><![CDATA[../Client/root/string.py]]></File>
		<File ArchivedPath="stringcommander.py"><![CDATA[../Client/root/stringcommander.py]]></File>
		<File ArchivedPath="struct.py"><![CDATA[../Client/root/struct.py]]></File>
		<File ArchivedPath="subprocess.py"><![CDATA[../Client/root/subprocess.py]]></File>
		<File ArchivedPath="sura_m.msm"><![CDATA[../Client/root/sura_m.msm]]></File>
		<File ArchivedPath="sura_w.msm"><![CDATA[../Client/root/sura_w.msm]]></File>
		<File ArchivedPath="sysconfig.py"><![CDATA[../Client/root/sysconfig.py]]></File>
		<File ArchivedPath="system.py"><![CDATA[../Client/root/system.py]]></File>
		<File ArchivedPath="tarfile.py"><![CDATA[../Client/root/tarfile.py]]></File>
		<File ArchivedPath="test.png.tga"><![CDATA[../Client/root/test.png.tga]]></File>
		<File ArchivedPath="test.py"><![CDATA[../Client/root/test.py]]></File>
		<File ArchivedPath="test_affect.py"><![CDATA[../Client/root/test_affect.py]]></File>
		<File ArchivedPath="textwrap.py"><![CDATA[../Client/root/textwrap.py]]></File>
		<File ArchivedPath="threading.py"><![CDATA[../Client/root/threading.py]]></File>
		<File ArchivedPath="top.png"><![CDATA[../Client/root/top.png]]></File>
		<File ArchivedPath="top_down.png"><![CDATA[../Client/root/top_down.png]]></File>
		<File ArchivedPath="top_in.png"><![CDATA[../Client/root/top_in.png]]></File>
		<File ArchivedPath="traceback.py"><![CDATA[../Client/root/traceback.py]]></File>
		<File ArchivedPath="types.py"><![CDATA[../Client/root/types.py]]></File>
		<File ArchivedPath="uiadmintool.py"><![CDATA[../Client/root/uiadmintool.py]]></File>
		<File ArchivedPath="uiaffectshower.py"><![CDATA[../Client/root/uiaffectshower.py]]></File>
		<File ArchivedPath="uiattachmetin.py"><![CDATA[../Client/root/uiattachmetin.py]]></File>
		<File ArchivedPath="uiBattlePass.py"><![CDATA[../Client/root/uiBattlePass.py]]></File>
		<File ArchivedPath="uibiolog.py"><![CDATA[../Client/root/uibiolog.py]]></File>
		<File ArchivedPath="uiblockchatpanel.py"><![CDATA[../Client/root/uiblockchatpanel.py]]></File>
		<File ArchivedPath="uiblockchattarget.py"><![CDATA[../Client/root/uiblockchattarget.py]]></File>
		<File ArchivedPath="uicandidate.py"><![CDATA[../Client/root/uicandidate.py]]></File>
		<File ArchivedPath="uicaptcha.py"><![CDATA[../Client/root/uicaptcha.py]]></File>
		<File ArchivedPath="uicards.py"><![CDATA[../Client/root/uicards.py]]></File>
		<File ArchivedPath="uicharacter.py"><![CDATA[../Client/root/uicharacter.py]]></File>
		<File ArchivedPath="uicharacter3.py"><![CDATA[../Client/root/uicharacter3.py]]></File>
		<File ArchivedPath="uicharacterdetails.py"><![CDATA[../Client/root/uicharacterdetails.py]]></File>
		<File ArchivedPath="uichat.py"><![CDATA[../Client/root/uichat.py]]></File>
		<File ArchivedPath="uichestdrop.py"><![CDATA[../Client/root/uichestdrop.py]]></File>
		<File ArchivedPath="uicommon.py"><![CDATA[../Client/root/uicommon.py]]></File>
		<File ArchivedPath="uicube.py"><![CDATA[../Client/root/uicube.py]]></File>
		<File ArchivedPath="uicuberenewal.py"><![CDATA[../Client/root/uicuberenewal.py]]></File>
		<File ArchivedPath="uiDamageTop.py"><![CDATA[../Client/root/uiDamageTop.py]]></File>
		<File ArchivedPath="uidice.py"><![CDATA[../Client/root/uidice.py]]></File>
		<File ArchivedPath="uidragonlairranking.py"><![CDATA[../Client/root/uidragonlairranking.py]]></File>
		<File ArchivedPath="uidragonsoul.py"><![CDATA[../Client/root/uidragonsoul.py]]></File>
		<File ArchivedPath="uidungeoninfo.py"><![CDATA[../Client/root/uidungeoninfo.py]]></File>
		<File ArchivedPath="uidungeoninfo.pyo"><![CDATA[../Client/root/uidungeoninfo.pyo]]></File>
		<File ArchivedPath="uieffectcolor.py"><![CDATA[../Client/root/uieffectcolor.py]]></File>
		<File ArchivedPath="uiemojitranslate.py"><![CDATA[../Client/root/uiemojitranslate.py]]></File>
		<File ArchivedPath="uiequipmentdialog.py"><![CDATA[../Client/root/uiequipmentdialog.py]]></File>
		<File ArchivedPath="uiexchange.py"><![CDATA[../Client/root/uiexchange.py]]></File>
		<File ArchivedPath="uigamebutton.py"><![CDATA[../Client/root/uigamebutton.py]]></File>
		<File ArchivedPath="uigameoption.py"><![CDATA[../Client/root/uigameoption.py]]></File>
		<File ArchivedPath="uigemshop.py"><![CDATA[../Client/root/uigemshop.py]]></File>
		<File ArchivedPath="uiguild.py"><![CDATA[../Client/root/uiguild.py]]></File>
		<File ArchivedPath="uiinventory.py"><![CDATA[../Client/root/uiinventory.py]]></File>
		<File ArchivedPath="uiinventoryviewer.py"><![CDATA[../Client/root/uiinventoryviewer.py]]></File>
		<File ArchivedPath="uikick.py"><![CDATA[../Client/root/uikick.py]]></File>
		<File ArchivedPath="uiluckybox.py"><![CDATA[../Client/root/uiluckybox.py]]></File>
		<File ArchivedPath="uimaintenance.py"><![CDATA[../Client/root/uimaintenance.py]]></File>
		<File ArchivedPath="uimapnameshower.py"><![CDATA[../Client/root/uimapnameshower.py]]></File>
		<File ArchivedPath="uimessenger.py"><![CDATA[../Client/root/uimessenger.py]]></File>
		<File ArchivedPath="uiminigame.py"><![CDATA[../Client/root/uiminigame.py]]></File>
		<File ArchivedPath="uiminigameattendance.py"><![CDATA[../Client/root/uiminigameattendance.py]]></File>
		<File ArchivedPath="uiminigamecatchking.py"><![CDATA[../Client/root/uiminigamecatchking.py]]></File>
		<File ArchivedPath="uiminigamefishevent.py"><![CDATA[../Client/root/uiminigamefishevent.py]]></File>
		<File ArchivedPath="uiminimap.py"><![CDATA[../Client/root/uiminimap.py]]></File>
		<File ArchivedPath="uiofflineshop.py"><![CDATA[../Client/root/uiofflineshop.py]]></File>
		<File ArchivedPath="uiparty.py"><![CDATA[../Client/root/uiparty.py]]></File>
		<File ArchivedPath="uiPartyBonusDistribute.py"><![CDATA[../Client/root/uiPartyBonusDistribute.py]]></File>
		<File ArchivedPath="uipetinfo.py"><![CDATA[../Client/root/uipetinfo.py]]></File>
		<File ArchivedPath="uiphasecurtain.py"><![CDATA[../Client/root/uiphasecurtain.py]]></File>
		<File ArchivedPath="uipickitem.py"><![CDATA[../Client/root/uipickitem.py]]></File>
		<File ArchivedPath="uipickmoney.py"><![CDATA[../Client/root/uipickmoney.py]]></File>
		<File ArchivedPath="uipicksplit.py"><![CDATA[../Client/root/uipicksplit.py]]></File>
		<File ArchivedPath="uipickupoption.py"><![CDATA[../Client/root/uipickupoption.py]]></File>
		<File ArchivedPath="uiplayergauge.py"><![CDATA[../Client/root/uiplayergauge.py]]></File>
		<File ArchivedPath="uipointreset.py"><![CDATA[../Client/root/uipointreset.py]]></File>
		<File ArchivedPath="uiprivateshopbuilder.py"><![CDATA[../Client/root/uiprivateshopbuilder.py]]></File>
		<File ArchivedPath="uiprofessionalbiolog.py"><![CDATA[../Client/root/uiprofessionalbiolog.py]]></File>
		<File ArchivedPath="uiquest.py"><![CDATA[../Client/root/uiquest.py]]></File>
		<File ArchivedPath="uirefine.py"><![CDATA[../Client/root/uirefine.py]]></File>
		<File ArchivedPath="uirendertarget.py"><![CDATA[../Client/root/uirendertarget.py]]></File>
		<File ArchivedPath="uirestart.py"><![CDATA[../Client/root/uirestart.py]]></File>
		<File ArchivedPath="uirestrictplayer.py"><![CDATA[../Client/root/uirestrictplayer.py]]></File>
		<File ArchivedPath="uisafebox.py"><![CDATA[../Client/root/uisafebox.py]]></File>
		<File ArchivedPath="uisash.py"><![CDATA[../Client/root/uisash.py]]></File>
		<File ArchivedPath="uiscriptlocale.py"><![CDATA[../Client/root/uiscriptlocale.py]]></File>
		<File ArchivedPath="uiselectitem.py"><![CDATA[../Client/root/uiselectitem.py]]></File>
		<File ArchivedPath="uiselectitemex.py"><![CDATA[../Client/root/uiselectitemex.py]]></File>
		<File ArchivedPath="uiselectjob.py"><![CDATA[../Client/root/uiselectjob.py]]></File>
		<File ArchivedPath="uiselectmusic.py"><![CDATA[../Client/root/uiselectmusic.py]]></File>
		<File ArchivedPath="uishop.py"><![CDATA[../Client/root/uishop.py]]></File>
		<File ArchivedPath="uiskillcolor.py"><![CDATA[../Client/root/uiskillcolor.py]]></File>
		<File ArchivedPath="uisoundoption.py"><![CDATA[../Client/root/uisoundoption.py]]></File>
		<File ArchivedPath="uispecialstorage.py"><![CDATA[../Client/root/uispecialstorage.py]]></File>
		<File ArchivedPath="uiswitchbot.py"><![CDATA[../Client/root/uiswitchbot.py]]></File>
		<File ArchivedPath="uisystem.py"><![CDATA[../Client/root/uisystem.py]]></File>
		<File ArchivedPath="uisystem.py.bak"><![CDATA[../Client/root/uisystem.py.bak]]></File>
		<File ArchivedPath="uitarget.py"><![CDATA[../Client/root/uitarget.py]]></File>
		<File ArchivedPath="uitargetgm.py"><![CDATA[../Client/root/uitargetgm.py]]></File>
		<File ArchivedPath="uitaskbar.py"><![CDATA[../Client/root/uitaskbar.py]]></File>
		<File ArchivedPath="uitest.py"><![CDATA[../Client/root/uitest.py]]></File>
		<File ArchivedPath="uiticketmanager.py"><![CDATA[../Client/root/uiticketmanager.py]]></File>
		<File ArchivedPath="uiticketmanager.pyo"><![CDATA[../Client/root/uiticketmanager.pyo]]></File>
		<File ArchivedPath="uitip.py"><![CDATA[../Client/root/uitip.py]]></File>
		<File ArchivedPath="uitooltip.py"><![CDATA[../Client/root/uitooltip.py]]></File>
		<File ArchivedPath="uitooltipgold.py"><![CDATA[../Client/root/uitooltipgold.py]]></File>
		<File ArchivedPath="uiuploadmark.py"><![CDATA[../Client/root/uiuploadmark.py]]></File>
		<File ArchivedPath="uiwarboard.py"><![CDATA[../Client/root/uiwarboard.py]]></File>
		<File ArchivedPath="uiweb.py"><![CDATA[../Client/root/uiweb.py]]></File>
		<File ArchivedPath="uiwhisper.py"><![CDATA[../Client/root/uiwhisper.py]]></File>
		<File ArchivedPath="uiwhispermanager.py"><![CDATA[../Client/root/uiwhispermanager.py]]></File>
		<File ArchivedPath="userdict.py"><![CDATA[../Client/root/userdict.py]]></File>
		<File ArchivedPath="utils.py"><![CDATA[../Client/root/utils.py]]></File>
		<File ArchivedPath="w5arrior_m.msm"><![CDATA[../Client/root/w5arrior_m.msm]]></File>
		<File ArchivedPath="w5arrior_m.msm.bak"><![CDATA[../Client/root/w5arrior_m.msm.bak]]></File>
		<File ArchivedPath="warnings.py"><![CDATA[../Client/root/warnings.py]]></File>
		<File ArchivedPath="warrior_m.msm"><![CDATA[../Client/root/warrior_m.msm]]></File>
		<File ArchivedPath="warrior_m.msm.bak"><![CDATA[../Client/root/warrior_m.msm.bak]]></File>
		<File ArchivedPath="warrior_w.msm"><![CDATA[../Client/root/warrior_w.msm]]></File>
		<File ArchivedPath="weakref.py"><![CDATA[../Client/root/weakref.py]]></File>
		<File ArchivedPath="webbrowser.py"><![CDATA[../Client/root/webbrowser.py]]></File>
		<File ArchivedPath="work.py"><![CDATA[../Client/root/work.py]]></File>
		<File ArchivedPath="_abcoll.py"><![CDATA[../Client/root/_abcoll.py]]></File>
		<File ArchivedPath="_weakrefset.py"><![CDATA[../Client/root/_weakrefset.py]]></File>
		<File ArchivedPath="__future__.py"><![CDATA[../Client/root/__future__.py]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/body_eff.mse"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/body_eff.mse]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/carol_eff.mse"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/carol_eff.mse]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/motlist.txt"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/motlist.txt]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/plechito_tex.dds"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/plechito_tex.dds]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/plechi_ch2021_pet2.gr2"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/plechi_ch2021_pet2.gr2]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/plechi_ch2021_pet2.msm"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/plechi_ch2021_pet2.msm]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/point.dds"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/point.dds]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/run.gr2"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/run.gr2]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/run.msa"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/run.msa]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/sky_walk.dds"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/sky_walk.dds]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/smoke00.dds"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/smoke00.dds]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/smoke01.dds"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/smoke01.dds]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/snowflake.dds"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/snowflake.dds]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay00.gr2"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay00.gr2]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay00.msa"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay00.msa]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01.gr2"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01.gr2]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01.msa"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01.msa]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01_eff.mse"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01_eff.mse]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01_eff2.mse"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay01_eff2.mse]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay02.gr2"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay02.gr2]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay02.msa"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/stay02.msa]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/walk.gr2"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/walk.gr2]]></File>
		<File ArchivedPath="ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/walk.msa"><![CDATA[../Client/root/ymir work/npc2/plechito_christmas2021/plechi_ch2021_pet2/walk.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/attack.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/attack.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/attack.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/attack.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/bell_effect.mse"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/bell_effect.mse]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/combo.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/combo.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/combo.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/combo.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/damage.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/damage.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/damage.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/damage.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/dead.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/dead.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/dead.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/dead.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/foot_effect.mse"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/foot_effect.mse]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/motlist.txt"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/motlist.txt]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/plechito_tex.dds"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/plechito_tex.dds]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/plechi_ch2021_mount4.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/plechi_ch2021_mount4.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/plechi_ch2021_mount4.msm"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/plechi_ch2021_mount4.msm]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/point_gold.dds"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/point_gold.dds]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/run.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/run.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/run.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/run.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/shoulder_effect.mse"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/shoulder_effect.mse]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/smoke00.dds"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/smoke00.dds]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/smoke01.dds"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/smoke01.dds]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/smoke02.dds"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/smoke02.dds]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay00.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay00.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay00.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay00.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay01.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay01.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay01.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay01.msa]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay02.gr2"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay02.gr2]]></File>
		<File ArchivedPath="ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay02.msa"><![CDATA[../Client/root/ymir work/npc/plechito_christmas2021/plechi_ch2021_mount4/stay02.msa]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/assassin_m.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/assassin_m.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/assassin_w.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/assassin_w.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/shaman_m.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/shaman_m.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/shaman_w.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/shaman_w.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/sura_m.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/sura_m.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/sura_w.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/sura_w.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/warrior_m.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/warrior_m.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/warrior_w.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/warrior_w.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/wolfman_m.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/wolfman_m.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/wolf_m.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/wolf_m.tga]]></File>
		<File ArchivedPath="ymir work/bin/icon/face/wolf_w.tga"><![CDATA[../Client/root/ymir work/bin/icon/face/wolf_w.tga]]></File>
		<File ArchivedPath="uiscript/acceptguildwardialog.py"><![CDATA[../Client/root/uiscript/acceptguildwardialog.py]]></File>
		<File ArchivedPath="uiscript/admintool.py"><![CDATA[../Client/root/uiscript/admintool.py]]></File>
		<File ArchivedPath="uiscript/atlaswindow.py"><![CDATA[../Client/root/uiscript/atlaswindow.py]]></File>
		<File ArchivedPath="uiscript/attachstonedialog.py"><![CDATA[../Client/root/uiscript/attachstonedialog.py]]></File>
		<File ArchivedPath="uiscript/BattlePassWindow.py"><![CDATA[../Client/root/uiscript/BattlePassWindow.py]]></File>
		<File ArchivedPath="uiscript/biolog_collectinventorywindow.py"><![CDATA[../Client/root/uiscript/biolog_collectinventorywindow.py]]></File>
		<File ArchivedPath="uiscript/biolog_selectrewards.py"><![CDATA[../Client/root/uiscript/biolog_selectrewards.py]]></File>
		<File ArchivedPath="uiscript/biolog_slider.py"><![CDATA[../Client/root/uiscript/biolog_slider.py]]></File>
		<File ArchivedPath="uiscript/biolog_time_expired.py"><![CDATA[../Client/root/uiscript/biolog_time_expired.py]]></File>
		<File ArchivedPath="uiscript/blockchattarget.py"><![CDATA[../Client/root/uiscript/blockchattarget.py]]></File>
		<File ArchivedPath="uiscript/buildguildbuildingwindow.py"><![CDATA[../Client/root/uiscript/buildguildbuildingwindow.py]]></File>
		<File ArchivedPath="uiscript/captchawindow.py"><![CDATA[../Client/root/uiscript/captchawindow.py]]></File>
		<File ArchivedPath="uiscript/changegradenamedialog.py"><![CDATA[../Client/root/uiscript/changegradenamedialog.py]]></File>
		<File ArchivedPath="uiscript/changepassworddialog.py"><![CDATA[../Client/root/uiscript/changepassworddialog.py]]></File>
		<File ArchivedPath="uiscript/characterdetailswindow.py"><![CDATA[../Client/root/uiscript/characterdetailswindow.py]]></File>
		<File ArchivedPath="uiscript/characterwindow.py"><![CDATA[../Client/root/uiscript/characterwindow.py]]></File>
		<File ArchivedPath="uiscript/characterwindow3.py"><![CDATA[../Client/root/uiscript/characterwindow3.py]]></File>
		<File ArchivedPath="uiscript/characterwindowbonusstruct.py"><![CDATA[../Client/root/uiscript/characterwindowbonusstruct.py]]></File>
		<File ArchivedPath="uiscript/chatsettingwindow.py"><![CDATA[../Client/root/uiscript/chatsettingwindow.py]]></File>
		<File ArchivedPath="uiscript/chestdropwindow.py"><![CDATA[../Client/root/uiscript/chestdropwindow.py]]></File>
		<File ArchivedPath="uiscript/connectingdialog.py"><![CDATA[../Client/root/uiscript/connectingdialog.py]]></File>
		<File ArchivedPath="uiscript/createcharacterwindow.py"><![CDATA[../Client/root/uiscript/createcharacterwindow.py]]></File>
		<File ArchivedPath="uiscript/createcharacterwindow2.py"><![CDATA[../Client/root/uiscript/createcharacterwindow2.py]]></File>
		<File ArchivedPath="uiscript/cuberenewalwindow.py"><![CDATA[../Client/root/uiscript/cuberenewalwindow.py]]></File>
		<File ArchivedPath="uiscript/cuberesultwindow.py"><![CDATA[../Client/root/uiscript/cuberesultwindow.py]]></File>
		<File ArchivedPath="uiscript/cubewindow.py"><![CDATA[../Client/root/uiscript/cubewindow.py]]></File>
		<File ArchivedPath="uiscript/damagetopwindow.py"><![CDATA[../Client/root/uiscript/damagetopwindow.py]]></File>
		<File ArchivedPath="uiscript/declareguildwardialog.py"><![CDATA[../Client/root/uiscript/declareguildwardialog.py]]></File>
		<File ArchivedPath="uiscript/dicesystem.py"><![CDATA[../Client/root/uiscript/dicesystem.py]]></File>
		<File ArchivedPath="uiscript/dragonsoulrefinewindow.py"><![CDATA[../Client/root/uiscript/dragonsoulrefinewindow.py]]></File>
		<File ArchivedPath="uiscript/dragonsoulwindow.py"><![CDATA[../Client/root/uiscript/dragonsoulwindow.py]]></File>
		<File ArchivedPath="uiscript/dungeoninfowindow.py"><![CDATA[../Client/root/uiscript/dungeoninfowindow.py]]></File>
		<File ArchivedPath="uiscript/dungeonrankingwindow.py"><![CDATA[../Client/root/uiscript/dungeonrankingwindow.py]]></File>
		<File ArchivedPath="uiscript/effectcolor.py"><![CDATA[../Client/root/uiscript/effectcolor.py]]></File>
		<File ArchivedPath="uiscript/energybar.py"><![CDATA[../Client/root/uiscript/energybar.py]]></File>
		<File ArchivedPath="uiscript/equipmentdialog.py"><![CDATA[../Client/root/uiscript/equipmentdialog.py]]></File>
		<File ArchivedPath="uiscript/exchangedialog.py"><![CDATA[../Client/root/uiscript/exchangedialog.py]]></File>
		<File ArchivedPath="uiscript/expandedmoneytaskbar.py"><![CDATA[../Client/root/uiscript/expandedmoneytaskbar.py]]></File>
		<File ArchivedPath="uiscript/expandedtaskbar.py"><![CDATA[../Client/root/uiscript/expandedtaskbar.py]]></File>
		<File ArchivedPath="uiscript/fishingwindow.py"><![CDATA[../Client/root/uiscript/fishingwindow.py]]></File>
		<File ArchivedPath="uiscript/gameoptiondialog.py"><![CDATA[../Client/root/uiscript/gameoptiondialog.py]]></File>
		<File ArchivedPath="uiscript/gamewindow.py"><![CDATA[../Client/root/uiscript/gamewindow.py]]></File>
		<File ArchivedPath="uiscript/gemshopwindow.py"><![CDATA[../Client/root/uiscript/gemshopwindow.py]]></File>
		<File ArchivedPath="uiscript/guildwindow.py"><![CDATA[../Client/root/uiscript/guildwindow.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_baseinfopage.py"><![CDATA[../Client/root/uiscript/guildwindow_baseinfopage.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_boardpage.py"><![CDATA[../Client/root/uiscript/guildwindow_boardpage.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_gradepage.py"><![CDATA[../Client/root/uiscript/guildwindow_gradepage.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_guilddragonlairranking.py"><![CDATA[../Client/root/uiscript/guildwindow_guilddragonlairranking.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_guildinfopage.py"><![CDATA[../Client/root/uiscript/guildwindow_guildinfopage.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_guildskillpage.py"><![CDATA[../Client/root/uiscript/guildwindow_guildskillpage.py]]></File>
		<File ArchivedPath="uiscript/guildwindow_memberpage.py"><![CDATA[../Client/root/uiscript/guildwindow_memberpage.py]]></File>
		<File ArchivedPath="uiscript/imekor.py"><![CDATA[../Client/root/uiscript/imekor.py]]></File>
		<File ArchivedPath="uiscript/inputdialog.py"><![CDATA[../Client/root/uiscript/inputdialog.py]]></File>
		<File ArchivedPath="uiscript/inputdialogwithdescription.py"><![CDATA[../Client/root/uiscript/inputdialogwithdescription.py]]></File>
		<File ArchivedPath="uiscript/inputdialogwithdescription2.py"><![CDATA[../Client/root/uiscript/inputdialogwithdescription2.py]]></File>
		<File ArchivedPath="uiscript/inputnewpincodedialog.py"><![CDATA[../Client/root/uiscript/inputnewpincodedialog.py]]></File>
		<File ArchivedPath="uiscript/inputpincodedialog.py"><![CDATA[../Client/root/uiscript/inputpincodedialog.py]]></File>
		<File ArchivedPath="uiscript/inventorywindow.py"><![CDATA[../Client/root/uiscript/inventorywindow.py]]></File>
		<File ArchivedPath="uiscript/loadingwindow.py"><![CDATA[../Client/root/uiscript/loadingwindow.py]]></File>
		<File ArchivedPath="uiscript/loginwindow.py"><![CDATA[../Client/root/uiscript/loginwindow.py]]></File>
		<File ArchivedPath="uiscript/luckyboxwindow.py"><![CDATA[../Client/root/uiscript/luckyboxwindow.py]]></File>
		<File ArchivedPath="uiscript/maintenancewindow.py"><![CDATA[../Client/root/uiscript/maintenancewindow.py]]></File>
		<File ArchivedPath="uiscript/mallwindow.py"><![CDATA[../Client/root/uiscript/mallwindow.py]]></File>
		<File ArchivedPath="uiscript/marklistwindow.py"><![CDATA[../Client/root/uiscript/marklistwindow.py]]></File>
		<File ArchivedPath="uiscript/messengerwindow.py"><![CDATA[../Client/root/uiscript/messengerwindow.py]]></File>
		<File ArchivedPath="uiscript/minigameattendance.py"><![CDATA[../Client/root/uiscript/minigameattendance.py]]></File>
		<File ArchivedPath="uiscript/minigamecatchkinggamepage.py"><![CDATA[../Client/root/uiscript/minigamecatchkinggamepage.py]]></File>
		<File ArchivedPath="uiscript/minigamecatchkingsimplewaitingpage.py"><![CDATA[../Client/root/uiscript/minigamecatchkingsimplewaitingpage.py]]></File>
		<File ArchivedPath="uiscript/minigamecatchkingwaitingpage.py"><![CDATA[../Client/root/uiscript/minigamecatchkingwaitingpage.py]]></File>
		<File ArchivedPath="uiscript/minigamedialog.py"><![CDATA[../Client/root/uiscript/minigamedialog.py]]></File>
		<File ArchivedPath="uiscript/minigamefisheventwaitingpage.py"><![CDATA[../Client/root/uiscript/minigamefisheventwaitingpage.py]]></File>
		<File ArchivedPath="uiscript/minigamefishgamepage.py"><![CDATA[../Client/root/uiscript/minigamefishgamepage.py]]></File>
		<File ArchivedPath="uiscript/minigamerumigamepage.py"><![CDATA[../Client/root/uiscript/minigamerumigamepage.py]]></File>
		<File ArchivedPath="uiscript/minigamerumiwaitingpage.py"><![CDATA[../Client/root/uiscript/minigamerumiwaitingpage.py]]></File>
		<File ArchivedPath="uiscript/minigamewindow.py"><![CDATA[../Client/root/uiscript/minigamewindow.py]]></File>
		<File ArchivedPath="uiscript/minigamewindow_rumi.py"><![CDATA[../Client/root/uiscript/minigamewindow_rumi.py]]></File>
		<File ArchivedPath="uiscript/minimap.py"><![CDATA[../Client/root/uiscript/minimap.py]]></File>
		<File ArchivedPath="uiscript/moneyinputdialog.py"><![CDATA[../Client/root/uiscript/moneyinputdialog.py]]></File>
		<File ArchivedPath="uiscript/mousebuttonwindow.py"><![CDATA[../Client/root/uiscript/mousebuttonwindow.py]]></File>
		<File ArchivedPath="uiscript/movechanneldialog.py"><![CDATA[../Client/root/uiscript/movechanneldialog.py]]></File>
		<File ArchivedPath="uiscript/musiclistwindow.py"><![CDATA[../Client/root/uiscript/musiclistwindow.py]]></File>
		<File ArchivedPath="uiscript/offlineshopwindow.py"><![CDATA[../Client/root/uiscript/offlineshopwindow.py]]></File>
		<File ArchivedPath="uiscript/PartyBonusDistributeWindow.py"><![CDATA[../Client/root/uiscript/PartyBonusDistributeWindow.py]]></File>
		<File ArchivedPath="uiscript/partymemberinfoboard.py"><![CDATA[../Client/root/uiscript/partymemberinfoboard.py]]></File>
		<File ArchivedPath="uiscript/passworddialog.py"><![CDATA[../Client/root/uiscript/passworddialog.py]]></File>
		<File ArchivedPath="uiscript/passworddialog_inventory.py"><![CDATA[../Client/root/uiscript/passworddialog_inventory.py]]></File>
		<File ArchivedPath="uiscript/petfeedwindow.py"><![CDATA[../Client/root/uiscript/petfeedwindow.py]]></File>
		<File ArchivedPath="uiscript/pethatchingwindow.py"><![CDATA[../Client/root/uiscript/pethatchingwindow.py]]></File>
		<File ArchivedPath="uiscript/petinformationwindow.py"><![CDATA[../Client/root/uiscript/petinformationwindow.py]]></File>
		<File ArchivedPath="uiscript/petminiinformationwindow.py"><![CDATA[../Client/root/uiscript/petminiinformationwindow.py]]></File>
		<File ArchivedPath="uiscript/petnamechangewindow.py"><![CDATA[../Client/root/uiscript/petnamechangewindow.py]]></File>
		<File ArchivedPath="uiscript/pickitemdialog.py"><![CDATA[../Client/root/uiscript/pickitemdialog.py]]></File>
		<File ArchivedPath="uiscript/pickmoneydialog.py"><![CDATA[../Client/root/uiscript/pickmoneydialog.py]]></File>
		<File ArchivedPath="uiscript/picksplitdialog.py"><![CDATA[../Client/root/uiscript/picksplitdialog.py]]></File>
		<File ArchivedPath="uiscript/pickupoptiondialog.py"><![CDATA[../Client/root/uiscript/pickupoptiondialog.py]]></File>
		<File ArchivedPath="uiscript/popupdialog.py"><![CDATA[../Client/root/uiscript/popupdialog.py]]></File>
		<File ArchivedPath="uiscript/popupdialognew.py"><![CDATA[../Client/root/uiscript/popupdialognew.py]]></File>
		<File ArchivedPath="uiscript/privateshopbuilder.py"><![CDATA[../Client/root/uiscript/privateshopbuilder.py]]></File>
		<File ArchivedPath="uiscript/questdialog.py"><![CDATA[../Client/root/uiscript/questdialog.py]]></File>
		<File ArchivedPath="uiscript/questiondialog.py"><![CDATA[../Client/root/uiscript/questiondialog.py]]></File>
		<File ArchivedPath="uiscript/questiondialog2.py"><![CDATA[../Client/root/uiscript/questiondialog2.py]]></File>
		<File ArchivedPath="uiscript/questiondialog3.py"><![CDATA[../Client/root/uiscript/questiondialog3.py]]></File>
		<File ArchivedPath="uiscript/questiondialogitem.py"><![CDATA[../Client/root/uiscript/questiondialogitem.py]]></File>
		<File ArchivedPath="uiscript/refinedialog.py"><![CDATA[../Client/root/uiscript/refinedialog.py]]></File>
		<File ArchivedPath="uiscript/rendertargetwindow.py"><![CDATA[../Client/root/uiscript/rendertargetwindow.py]]></File>
		<File ArchivedPath="uiscript/restartdialog.py"><![CDATA[../Client/root/uiscript/restartdialog.py]]></File>
		<File ArchivedPath="uiscript/rightmousebuttonwindow.py"><![CDATA[../Client/root/uiscript/rightmousebuttonwindow.py]]></File>
		<File ArchivedPath="uiscript/safeboxwindow.py"><![CDATA[../Client/root/uiscript/safeboxwindow.py]]></File>
		<File ArchivedPath="uiscript/sash_absorbwindow.py"><![CDATA[../Client/root/uiscript/sash_absorbwindow.py]]></File>
		<File ArchivedPath="uiscript/sash_combinewindow.py"><![CDATA[../Client/root/uiscript/sash_combinewindow.py]]></File>
		<File ArchivedPath="uiscript/selectcharacterwindow.py"><![CDATA[../Client/root/uiscript/selectcharacterwindow.py]]></File>
		<File ArchivedPath="uiscript/selectcharacterwindow2.py"><![CDATA[../Client/root/uiscript/selectcharacterwindow2.py]]></File>
		<File ArchivedPath="uiscript/selectempirewindow.py"><![CDATA[../Client/root/uiscript/selectempirewindow.py]]></File>
		<File ArchivedPath="uiscript/selectempirewindow2.py"><![CDATA[../Client/root/uiscript/selectempirewindow2.py]]></File>
		<File ArchivedPath="uiscript/selectitemwindow.py"><![CDATA[../Client/root/uiscript/selectitemwindow.py]]></File>
		<File ArchivedPath="uiscript/selectjobwindow.py"><![CDATA[../Client/root/uiscript/selectjobwindow.py]]></File>
		<File ArchivedPath="uiscript/shopdialog.py"><![CDATA[../Client/root/uiscript/shopdialog.py]]></File>
		<File ArchivedPath="uiscript/skillcolorwindow.py"><![CDATA[../Client/root/uiscript/skillcolorwindow.py]]></File>
		<File ArchivedPath="uiscript/skillpointresetdialog.py"><![CDATA[../Client/root/uiscript/skillpointresetdialog.py]]></File>
		<File ArchivedPath="uiscript/soundoptiondialog.py"><![CDATA[../Client/root/uiscript/soundoptiondialog.py]]></File>
		<File ArchivedPath="uiscript/specialstoragewindow.py"><![CDATA[../Client/root/uiscript/specialstoragewindow.py]]></File>
		<File ArchivedPath="uiscript/systemdialog.py"><![CDATA[../Client/root/uiscript/systemdialog.py]]></File>
		<File ArchivedPath="uiscript/taskbar.py"><![CDATA[../Client/root/uiscript/taskbar.py]]></File>
		<File ArchivedPath="uiscript/ticketmanager.py"><![CDATA[../Client/root/uiscript/ticketmanager.py]]></File>
		<File ArchivedPath="uiscript/webwindow.py"><![CDATA[../Client/root/uiscript/webwindow.py]]></File>
		<File ArchivedPath="uiscript/whisperdialog.py"><![CDATA[../Client/root/uiscript/whisperdialog.py]]></File>
		<File ArchivedPath="uiscript/whispermanager.py"><![CDATA[../Client/root/uiscript/whispermanager.py]]></File>
		<File ArchivedPath="uiscript/refresh/refresh_hover.tga"><![CDATA[../Client/root/uiscript/refresh/refresh_hover.tga]]></File>
		<File ArchivedPath="uiscript/refresh/refresh_normal.tga"><![CDATA[../Client/root/uiscript/refresh/refresh_normal.tga]]></File>
		<File ArchivedPath="uiscript/refresh/refresh_pressed.tga"><![CDATA[../Client/root/uiscript/refresh/refresh_pressed.tga]]></File>
		<File ArchivedPath="uiscript/inventoryview/beltinventorywindow.py"><![CDATA[../Client/root/uiscript/inventoryview/beltinventorywindow.py]]></File>
		<File ArchivedPath="uiscript/inventoryview/costumewindow.py"><![CDATA[../Client/root/uiscript/inventoryview/costumewindow.py]]></File>
		<File ArchivedPath="uiscript/inventoryview/inventorywindow.py"><![CDATA[../Client/root/uiscript/inventoryview/inventorywindow.py]]></File>
		<File ArchivedPath="new_inventory_buttons/alch_1.png"><![CDATA[../Client/root/new_inventory_buttons/alch_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/alch_2.png"><![CDATA[../Client/root/new_inventory_buttons/alch_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/alch_3.png"><![CDATA[../Client/root/new_inventory_buttons/alch_3.png]]></File>
		<File ArchivedPath="new_inventory_buttons/exp_1.png"><![CDATA[../Client/root/new_inventory_buttons/exp_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/exp_2.png"><![CDATA[../Client/root/new_inventory_buttons/exp_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/exp_3.png"><![CDATA[../Client/root/new_inventory_buttons/exp_3.png]]></File>
		<File ArchivedPath="new_inventory_buttons/inventorywnd_buttons.png"><![CDATA[../Client/root/new_inventory_buttons/inventorywnd_buttons.png]]></File>
		<File ArchivedPath="new_inventory_buttons/mall_1.png"><![CDATA[../Client/root/new_inventory_buttons/mall_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/mall_2.png"><![CDATA[../Client/root/new_inventory_buttons/mall_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/mall_3.png"><![CDATA[../Client/root/new_inventory_buttons/mall_3.png]]></File>
		<File ArchivedPath="new_inventory_buttons/shop_1.png"><![CDATA[../Client/root/new_inventory_buttons/shop_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/shop_2.png"><![CDATA[../Client/root/new_inventory_buttons/shop_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/shop_3.png"><![CDATA[../Client/root/new_inventory_buttons/shop_3.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/1.png"><![CDATA[../Client/root/new_inventory_buttons/storage/1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/2.png"><![CDATA[../Client/root/new_inventory_buttons/storage/2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/bonus_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/bonus_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/bonus_01.png"><![CDATA[../Client/root/new_inventory_buttons/storage/bonus_01.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/bonus_02.png"><![CDATA[../Client/root/new_inventory_buttons/storage/bonus_02.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/books_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/books_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/books_1.png"><![CDATA[../Client/root/new_inventory_buttons/storage/books_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/books_2.png"><![CDATA[../Client/root/new_inventory_buttons/storage/books_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/dep_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/dep_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/dep_1.png"><![CDATA[../Client/root/new_inventory_buttons/storage/dep_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/dep_2.png"><![CDATA[../Client/root/new_inventory_buttons/storage/dep_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/general_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/general_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/general_01.png"><![CDATA[../Client/root/new_inventory_buttons/storage/general_01.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/general_02.png"><![CDATA[../Client/root/new_inventory_buttons/storage/general_02.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/shop_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/shop_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/shop_1.png"><![CDATA[../Client/root/new_inventory_buttons/storage/shop_1.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/shop_2.png"><![CDATA[../Client/root/new_inventory_buttons/storage/shop_2.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/stones_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/stones_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/stones_01.png"><![CDATA[../Client/root/new_inventory_buttons/storage/stones_01.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/stones_02.png"><![CDATA[../Client/root/new_inventory_buttons/storage/stones_02.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/upgrades_0.png"><![CDATA[../Client/root/new_inventory_buttons/storage/upgrades_0.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/upgrades_01.png"><![CDATA[../Client/root/new_inventory_buttons/storage/upgrades_01.png]]></File>
		<File ArchivedPath="new_inventory_buttons/storage/upgrades_02.png"><![CDATA[../Client/root/new_inventory_buttons/storage/upgrades_02.png]]></File>
		<File ArchivedPath="new_inventory_buttons/inventory/1.jpg"><![CDATA[../Client/root/new_inventory_buttons/inventory/1.jpg]]></File>
		<File ArchivedPath="new_inventory_buttons/inventory/2.jpg"><![CDATA[../Client/root/new_inventory_buttons/inventory/2.jpg]]></File>
		<File ArchivedPath="new_inventory_buttons/inventory/3.jpg"><![CDATA[../Client/root/new_inventory_buttons/inventory/3.jpg]]></File>
		<File ArchivedPath="new_inventory_buttons/inventory/4.jpg"><![CDATA[../Client/root/new_inventory_buttons/inventory/4.jpg]]></File>
		<File ArchivedPath="new_inventory_buttons/inventory/eqtabclosed.dds"><![CDATA[../Client/root/new_inventory_buttons/inventory/eqtabclosed.dds]]></File>
		<File ArchivedPath="new_inventory_buttons/inventory/eqtabopen.dds"><![CDATA[../Client/root/new_inventory_buttons/inventory/eqtabopen.dds]]></File>
		<File ArchivedPath="newtipwindow/base_tip.tga"><![CDATA[../Client/root/newtipwindow/base_tip.tga]]></File>
		<File ArchivedPath="newtipwindow/tip.tga"><![CDATA[../Client/root/newtipwindow/tip.tga]]></File>
		<File ArchivedPath="loading/0.tga"><![CDATA[../Client/root/loading/0.tga]]></File>
		<File ArchivedPath="loading/1.tga"><![CDATA[../Client/root/loading/1.tga]]></File>
		<File ArchivedPath="loading/10.tga"><![CDATA[../Client/root/loading/10.tga]]></File>
		<File ArchivedPath="loading/11.tga"><![CDATA[../Client/root/loading/11.tga]]></File>
		<File ArchivedPath="loading/2.tga"><![CDATA[../Client/root/loading/2.tga]]></File>
		<File ArchivedPath="loading/3.tga"><![CDATA[../Client/root/loading/3.tga]]></File>
		<File ArchivedPath="loading/4.tga"><![CDATA[../Client/root/loading/4.tga]]></File>
		<File ArchivedPath="loading/5.tga"><![CDATA[../Client/root/loading/5.tga]]></File>
		<File ArchivedPath="loading/6.tga"><![CDATA[../Client/root/loading/6.tga]]></File>
		<File ArchivedPath="loading/7.tga"><![CDATA[../Client/root/loading/7.tga]]></File>
		<File ArchivedPath="loading/8.tga"><![CDATA[../Client/root/loading/8.tga]]></File>
		<File ArchivedPath="loading/9.tga"><![CDATA[../Client/root/loading/9.tga]]></File>
		<File ArchivedPath="loading/gauge_empty.dds"><![CDATA[../Client/root/loading/gauge_empty.dds]]></File>
		<File ArchivedPath="loading/gauge_full.dds"><![CDATA[../Client/root/loading/gauge_full.dds]]></File>
		<File ArchivedPath="load/10.png"><![CDATA[../Client/root/load/10.png]]></File>
		<File ArchivedPath="item/10060.tga"><![CDATA[../Client/root/item/10060.tga]]></File>
		<File ArchivedPath="item/10290.tga"><![CDATA[../Client/root/item/10290.tga]]></File>
		<File ArchivedPath="item/10520.tga"><![CDATA[../Client/root/item/10520.tga]]></File>
		<File ArchivedPath="item/9600.tga"><![CDATA[../Client/root/item/9600.tga]]></File>
		<File ArchivedPath="item/9830.tga"><![CDATA[../Client/root/item/9830.tga]]></File>
		<File ArchivedPath="item/shinings/49027.png"><![CDATA[../Client/root/item/shinings/49027.png]]></File>
		<File ArchivedPath="item/shinings/49028.png"><![CDATA[../Client/root/item/shinings/49028.png]]></File>
		<File ArchivedPath="item/shinings/49029.png"><![CDATA[../Client/root/item/shinings/49029.png]]></File>
		<File ArchivedPath="item/shinings/arma+7.tga"><![CDATA[../Client/root/item/shinings/arma+7.tga]]></File>
		<File ArchivedPath="item/shinings/arma+8.tga"><![CDATA[../Client/root/item/shinings/arma+8.tga]]></File>
		<File ArchivedPath="item/shinings/arma+9.tga"><![CDATA[../Client/root/item/shinings/arma+9.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_alb.tga"><![CDATA[../Client/root/item/shinings/arma_joc_alb.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_albastru.tga"><![CDATA[../Client/root/item/shinings/arma_joc_albastru.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_galben.tga"><![CDATA[../Client/root/item/shinings/arma_joc_galben.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_mov.tga"><![CDATA[../Client/root/item/shinings/arma_joc_mov.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_portocaliu.tga"><![CDATA[../Client/root/item/shinings/arma_joc_portocaliu.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_rosu.tga"><![CDATA[../Client/root/item/shinings/arma_joc_rosu.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_roz.tga"><![CDATA[../Client/root/item/shinings/arma_joc_roz.tga]]></File>
		<File ArchivedPath="item/shinings/arma_joc_verde.tga"><![CDATA[../Client/root/item/shinings/arma_joc_verde.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_alb.tga"><![CDATA[../Client/root/item/shinings/arma_site_alb.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_alb3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_alb3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_albastru.tga"><![CDATA[../Client/root/item/shinings/arma_site_albastru.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_albastru3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_albastru3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_galben.tga"><![CDATA[../Client/root/item/shinings/arma_site_galben.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_galben3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_galben3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_mov.tga"><![CDATA[../Client/root/item/shinings/arma_site_mov.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_mov3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_mov3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_portocaliu.tga"><![CDATA[../Client/root/item/shinings/arma_site_portocaliu.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_portocaliu3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_portocaliu3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_rosu.tga"><![CDATA[../Client/root/item/shinings/arma_site_rosu.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_rosu3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_rosu3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_roz.tga"><![CDATA[../Client/root/item/shinings/arma_site_roz.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_roz3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_roz3d.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_verde.tga"><![CDATA[../Client/root/item/shinings/arma_site_verde.tga]]></File>
		<File ArchivedPath="item/shinings/arma_site_verde3d.tga"><![CDATA[../Client/root/item/shinings/arma_site_verde3d.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_blue.tga"><![CDATA[../Client/root/item/shinings/armor_7_blue.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_green.tga"><![CDATA[../Client/root/item/shinings/armor_7_green.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_pink.tga"><![CDATA[../Client/root/item/shinings/armor_7_pink.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_purple.tga"><![CDATA[../Client/root/item/shinings/armor_7_purple.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_red.tga"><![CDATA[../Client/root/item/shinings/armor_7_red.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_white.tga"><![CDATA[../Client/root/item/shinings/armor_7_white.tga]]></File>
		<File ArchivedPath="item/shinings/armor_7_yellow.tga"><![CDATA[../Client/root/item/shinings/armor_7_yellow.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_blue.tga"><![CDATA[../Client/root/item/shinings/armor_8_blue.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_green.tga"><![CDATA[../Client/root/item/shinings/armor_8_green.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_pink.tga"><![CDATA[../Client/root/item/shinings/armor_8_pink.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_purple.tga"><![CDATA[../Client/root/item/shinings/armor_8_purple.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_red.tga"><![CDATA[../Client/root/item/shinings/armor_8_red.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_white.tga"><![CDATA[../Client/root/item/shinings/armor_8_white.tga]]></File>
		<File ArchivedPath="item/shinings/armor_8_yellow.tga"><![CDATA[../Client/root/item/shinings/armor_8_yellow.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_blue.tga"><![CDATA[../Client/root/item/shinings/armor_9_blue.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_green.tga"><![CDATA[../Client/root/item/shinings/armor_9_green.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_pink.tga"><![CDATA[../Client/root/item/shinings/armor_9_pink.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_purple.tga"><![CDATA[../Client/root/item/shinings/armor_9_purple.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_red.tga"><![CDATA[../Client/root/item/shinings/armor_9_red.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_white.tga"><![CDATA[../Client/root/item/shinings/armor_9_white.tga]]></File>
		<File ArchivedPath="item/shinings/armor_9_yellow.tga"><![CDATA[../Client/root/item/shinings/armor_9_yellow.tga]]></File>
		<File ArchivedPath="item/shinings/armura+7.tga"><![CDATA[../Client/root/item/shinings/armura+7.tga]]></File>
		<File ArchivedPath="item/shinings/armura+8.tga"><![CDATA[../Client/root/item/shinings/armura+8.tga]]></File>
		<File ArchivedPath="item/shinings/armura+9.tga"><![CDATA[../Client/root/item/shinings/armura+9.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_alb.tga"><![CDATA[../Client/root/item/shinings/armura_joc_alb.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_albastru.tga"><![CDATA[../Client/root/item/shinings/armura_joc_albastru.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_galben.tga"><![CDATA[../Client/root/item/shinings/armura_joc_galben.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_mov.tga"><![CDATA[../Client/root/item/shinings/armura_joc_mov.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_portocaliu.tga"><![CDATA[../Client/root/item/shinings/armura_joc_portocaliu.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_rosu.tga"><![CDATA[../Client/root/item/shinings/armura_joc_rosu.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_roz.tga"><![CDATA[../Client/root/item/shinings/armura_joc_roz.tga]]></File>
		<File ArchivedPath="item/shinings/armura_joc_verde.tga"><![CDATA[../Client/root/item/shinings/armura_joc_verde.tga]]></File>
		<File ArchivedPath="item/shinings/armura_site_alb.png"><![CDATA[../Client/root/item/shinings/armura_site_alb.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_alb3d.png"><![CDATA[../Client/root/item/shinings/armura_site_alb3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_albastru.png"><![CDATA[../Client/root/item/shinings/armura_site_albastru.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_albastru3d.png"><![CDATA[../Client/root/item/shinings/armura_site_albastru3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_galben.png"><![CDATA[../Client/root/item/shinings/armura_site_galben.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_galben3d.png"><![CDATA[../Client/root/item/shinings/armura_site_galben3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_mov.png"><![CDATA[../Client/root/item/shinings/armura_site_mov.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_mov3d.png"><![CDATA[../Client/root/item/shinings/armura_site_mov3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_portocaliu.png"><![CDATA[../Client/root/item/shinings/armura_site_portocaliu.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_portocaliu3d.png"><![CDATA[../Client/root/item/shinings/armura_site_portocaliu3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_rosu.png"><![CDATA[../Client/root/item/shinings/armura_site_rosu.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_rosu3d.png"><![CDATA[../Client/root/item/shinings/armura_site_rosu3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_roz.png"><![CDATA[../Client/root/item/shinings/armura_site_roz.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_roz3d.png"><![CDATA[../Client/root/item/shinings/armura_site_roz3d.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_verde.png"><![CDATA[../Client/root/item/shinings/armura_site_verde.png]]></File>
		<File ArchivedPath="item/shinings/armura_site_verde3d.png"><![CDATA[../Client/root/item/shinings/armura_site_verde3d.png]]></File>
		<File ArchivedPath="item/shinings/weapon_7_blue.tga"><![CDATA[../Client/root/item/shinings/weapon_7_blue.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_7_green.tga"><![CDATA[../Client/root/item/shinings/weapon_7_green.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_7_pink.tga"><![CDATA[../Client/root/item/shinings/weapon_7_pink.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_7_purple.tga"><![CDATA[../Client/root/item/shinings/weapon_7_purple.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_7_red.tga"><![CDATA[../Client/root/item/shinings/weapon_7_red.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_7_white.tga"><![CDATA[../Client/root/item/shinings/weapon_7_white.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_7_yellow.tga"><![CDATA[../Client/root/item/shinings/weapon_7_yellow.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_blue.tga"><![CDATA[../Client/root/item/shinings/weapon_8_blue.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_green.tga"><![CDATA[../Client/root/item/shinings/weapon_8_green.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_pink.tga"><![CDATA[../Client/root/item/shinings/weapon_8_pink.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_purple.tga"><![CDATA[../Client/root/item/shinings/weapon_8_purple.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_red.tga"><![CDATA[../Client/root/item/shinings/weapon_8_red.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_white.tga"><![CDATA[../Client/root/item/shinings/weapon_8_white.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_8_yellow.tga"><![CDATA[../Client/root/item/shinings/weapon_8_yellow.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_blue.tga"><![CDATA[../Client/root/item/shinings/weapon_9_blue.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_green.tga"><![CDATA[../Client/root/item/shinings/weapon_9_green.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_pink.tga"><![CDATA[../Client/root/item/shinings/weapon_9_pink.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_purple.tga"><![CDATA[../Client/root/item/shinings/weapon_9_purple.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_red.tga"><![CDATA[../Client/root/item/shinings/weapon_9_red.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_white.tga"><![CDATA[../Client/root/item/shinings/weapon_9_white.tga]]></File>
		<File ArchivedPath="item/shinings/weapon_9_yellow.tga"><![CDATA[../Client/root/item/shinings/weapon_9_yellow.tga]]></File>
		<File ArchivedPath="bin/icon/face/assassin_m.tga"><![CDATA[../Client/root/bin/icon/face/assassin_m.tga]]></File>
		<File ArchivedPath="bin/icon/face/assassin_w.tga"><![CDATA[../Client/root/bin/icon/face/assassin_w.tga]]></File>
		<File ArchivedPath="bin/icon/face/shaman_m.tga"><![CDATA[../Client/root/bin/icon/face/shaman_m.tga]]></File>
		<File ArchivedPath="bin/icon/face/shaman_w.tga"><![CDATA[../Client/root/bin/icon/face/shaman_w.tga]]></File>
		<File ArchivedPath="bin/icon/face/sura_m.tga"><![CDATA[../Client/root/bin/icon/face/sura_m.tga]]></File>
		<File ArchivedPath="bin/icon/face/sura_w.tga"><![CDATA[../Client/root/bin/icon/face/sura_w.tga]]></File>
		<File ArchivedPath="bin/icon/face/warrior_m.tga"><![CDATA[../Client/root/bin/icon/face/warrior_m.tga]]></File>
		<File ArchivedPath="bin/icon/face/warrior_w.tga"><![CDATA[../Client/root/bin/icon/face/warrior_w.tga]]></File>
		<File ArchivedPath="bin/icon/face/wolfman_m.tga"><![CDATA[../Client/root/bin/icon/face/wolfman_m.tga]]></File>
		<File ArchivedPath="bin/icon/face/wolf_m.tga"><![CDATA[../Client/root/bin/icon/face/wolf_m.tga]]></File>
		<File ArchivedPath="bin/icon/face/wolf_w.tga"><![CDATA[../Client/root/bin/icon/face/wolf_w.tga]]></File>
	</CreateEterPack>
</ScriptFile>